com.explodingpixels.macwidgets

## Interface SourceListBadgeContentProvider

- All Superinterfaces:
    MacBadgeContentProvider
  All Known Implementing Classes:
    SourceListItem

      public interface SourceListBadgeContentProvider
      extends MacBadgeContentProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCounterValue()`

    - ### Methods inherited from interface com.explodingpixels.macwidgets.MacBadgeContentProvider

      `getBadgeValue`

- - ### Method Detail

    - #### getCounterValue

          int getCounterValue()